Error

two or more packages specified (libfftw3-double3 libsane-extras)